Subject: New Reply Received - Hello
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 16:24:18 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hello  Ticket comment <div>That's why I said need a favour to make it possible on 24th April rather than on 25th April. Actually guests are invited on 24th April in evening aftar. Which was already rescheduled due to previous order not delivered. I will be highly appreciated to make it for 24th April, which are also under 48hours criteria. Just one day before the scheduled date. I think his one I deserve. Thanks again in advance for all this.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418614